body {
    background: var(--Dir-1-very-dark-gray,#252C2A);
    color: var(--gray-safe-on-bw-new,#667A75);
}

.cv-wrapper {
    margin-bottom: 0px;
}


.cvui-Login-form .cvui-Textbox input {
    margin-bottom: var(--spacing-6,24px);
    width: 100% !important;
    border-radius: var(--border-radius-sm, 4px);
    border: 1px solid var(--border-color-base, #6E837E);
    padding-left: 48px !important;
    color: var(--text-color-base, #17201C);
    font-size: var(--font-size-body-md, 16px);
    font-style: normal;
    font-weight: var(--font-weight-regular, 400);
    line-height: var(--line-height-body-md, 24px);
    padding-right: var(--spacing-4,16px) !important;
}


select {
    width: 100% !important;
    color: var(--text-color-base, #17201C) !important;
    font-size: var(--font-size-body-md, 16px);
    font-style: normal;
    font-weight: var(--font-weight-regular, 400);
    line-height: var(--line-height-body-md, 24px) !important;
    display: flex;
    padding-top: var(--spacing-2-5, 10px);
    padding-left: 48px !important;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--spacing-1, 4px);
    align-self: stretch;
    border-radius: var(--border-radius-sm, 4px);
    border: 1px solid var(--border-color-base, #6E837E) !important;
    background-color: White;
    margin-bottom: var(--spacing-6,24px) !important;
}

#loginForm {
    padding: var(--spacing-6,24px) 32px 0;
}

.cv-alert {
    padding: 0px;
}

.cv-login-footer a {
    color: var(--text-color-primary, #17201C) !important;
    font-size: var(--font-size-body-sm, 14px);
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-body-sm, 20px);
}

.cv-login-container {
    width: 472px !important;
    border-radius: var(--border-radius-sm, 4px);
    overflow: hidden;
}

.cvui-Login-wrapper, .cv-login-footer {
    background: var(--White,#FFF);
}

.privacy-policy-link-container .link,
.platform-link-container .link,
.cv-need-an-account {
    color: var(--White, #FFF);
    text-transform: underline;
}

.cvui-Login-wrapper .cv-button-primary {
    border-color: var(--Black, #17201C);
    background: var(--Black, #17201C);
    width: 100%;
    margin: 0;
    display: flex;
    height: 40px;
    min-width: 96px;
    padding: var(--spacing-2, 8px) var(--spacing-6, 24px) !important;
    flex-direction: column;
    align-items: center;
    gap: var(--spacing-0, 0);
    align-self: stretch;
    color: var(--text-color-on-primary, #FFF);
    text-align: center;
    font-size: var(--font-size-body-md, 16px);
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-body-md, 24px);
    border-radius: var(--border-radius-sm, 4px);
}

.cvui-Login-wrapper {
    background-color: var(--Dir-1-very-dark-gray,#252C2A);
}

.cvui-Login-header {
    border-bottom: var(--spacing-1,4px) solid #00EB6A;
    background: var(--super-light-gray-new,#EDF3F1);
    height: 160px;
    border-top-left-radius: var(--border-radius-sm, 4px);
    border-top-right-radius: var(--border-radius-sm, 4px);
}

.cvui-Login-header .cv-heading-1 {
	color: var(--Black,#17201C);
	margin: 0;
	font-weight: 400;
	font-size: 21px;
}

.cvui-Login-header + div {
	border: none;
}


#dvLoginOptions {
    padding-bottom: 48px;
}

.cvui-Login-form {
    border: none;
    padding-bottom: var(--spacing-6,24px) !important;
    background-color: var(--White, #FFF);
}

.cvui-Login-account .cv-control-label:before {
    background-image: url(/a/planner-side/images/login/building-2.svg)
}

.cvui-Login-username .cv-control-label:before {
    background-image: url(/a/planner-side/images/login/person.svg)
}

.cvui-Login-password .cv-control-label:before {
    background-image: url(/a/planner-side/images/login/lock_rebrand.svg)
}

.cvui-Login-alert {
    background-color: var(--White, #FFF);
    color: var(--text-color-danger,#D61D36);
    font-size: var(--font-size-body-xs, 13px);
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-body-xs, 20px);
}

#loginSSOForm .cvui-Login-password .cv-control-label:before {
    background-image: url(/a/planner-side/images/login/No-Poverty--Streamline-Sharp.svg);
    width: var(--spacing-6,24px);
}

.cv-login-footer {
    padding: 0 32px;
    border: none;
    border-radius: 0;
}

.cvent-logo {
    margin-top: 48px;
    padding-bottom: var(--spacing-4,16px);
}

.cvui-Login-header h1 {
    padding-bottom: var(--spacing-6,24px);
}

#validationDiv {
    padding: var(--spacing-6,24px) 32px 0;
    background-color: #fff;
}

.cvui-Login-form .cvui-Textbox .cv-input-error, .cv-input-error {
    border-radius: var(--border-radius-sm, 4px);
    border: 1px solid var(--border-color-danger, #F62D48);
}

#phoneNumberValidation .cv-input-error {
    border: none;
}

#dvEnterOtp, #mfaEmailRegistration, #dvEnterEmailOtp, #plhExpiredLink, #phoneNumberRegistrationForm, #loginSSOForm {
    padding: var(--spacing-6,24px) 32px !important;
    margin: 0;
}


#loginSSOForm {
    padding: 48px 32px var(--spacing-6,24px) !important;
    margin: 0;
}

#btnLoginSso {
    margin-bottom: var(--spacing-6,24px) !important;
}

#btnClientLogin {
    margin-top: 0 !important;
    display: flex;
    height: 40px;
    min-width: 96px;
    padding: var(--spacing-2, 8px) var(--spacing-6, 24px);
    flex-direction: column;
    align-items: center;
    gap: var(--spacing-0, 0);
    align-self: stretch;
    border-radius: var(--border-radius-sm, 4px);
    border: 1px solid var(--border-color-primary, #2F3B3A);
    background-color: #fff;
    color: var(--text-color-primary, #17201C);
}

#mfaEmailMessage, #dvEnterEmailOtpMsg, #changeNumberHelptext, #dvEnterOtpMsg,
#dvPhoneNumberMFAMessage {
    padding-bottom: var(--spacing-6,24px);
    min-height: none !important;
}

#btnSendOtpEmail {
    margin: 0 !important;
}

#dvLoginOptions > div:last-of-type a {
    padding-bottom: 0;
}


.cv-expired-link-custom {
    color: var(--text-color-danger, #D61D36);
    text-align: center;
    font-size: var(--font-size-header-6, 18px);
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-header-6, 24px);
}

#lblVerifyEmailLinkExpireHeaderText {
    text-transform: uppercase;
}

#plhExpiredLink .cv-login-footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--spacing-6, 24px);
    align-self: stretch;
    padding-bottom: var(--spacing-6,24px);
    color: var(--text-color-primary, #17201C);
    font-size: var(--font-size-body-sm, 14px);
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-body-sm, 20px);
    text-decoration: underline;
    text-decoration-color: #667A75;
    text-underline-offset: var(--spacing-1,4px);
    text-decoration-thickness: 0.8px
}

#btnResendVerification {
    width: 100% !important;
}

#plhExpiredLink .cvui-Login-form {
    margin: 0;
    padding: 0;
}

.cv-expired-link-custom h4 {
    font-size: var(--font-size-header-6, 18px);
    margin-bottom: 0;
    color: var(--text-color-danger, #D61D36);
    text-align: center;
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-header-6, 24px);
    text-transform: uppercase;
}

#lblVerifyEmailLinkExpireText {
    color: var(--text-color-danger, #D61D36);
    font-size: var(--font-size-body-xs, 13px);
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-body-xs, 20px);
}

.cv-expired-link-custom {
    margin: 0 0 var(--spacing-6, 24px);
}

#dvEnterOtpMsg, #mfaEmailMessage, #dvEnterEmailOtpMsg, #dvPhoneNumberMFAMessage {
    color: var(--text-color-base, #17201C);
    text-align: center !important;
    font-size: var(--font-size-body-md, 16px);
    font-style: normal;
    font-weight: var(--font-weight-regular, 400);
    line-height: var(--line-height-body-md, 24px);
}

.cv-control-label {
    border-right: 0 !important;
}

.cv-l-one-third {
    width: 100%;
    display: block;
    clear: both;
}

.cv-l-right {
    float: none;
    clear: both;
    width: 100% !important;
}

#hrfResendVerificationCode {
    min-height: none;
    overflow: unset;
    padding-bottom: 0 !important;
}

#dvLoginOptions a {
    display: block;
    padding-bottom: var(--spacing-6,24px);
    color: var(--text-color-primary, #17201C);
    font-size: var(--font-size-body-sm, 14px);
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-body-sm, 20px);
    text-decoration: underline;
    text-decoration-color: #667A75;
    text-underline-offset: var(--spacing-1,4px);
    text-decoration-thickness: 0.8px
}

#hrfChangeAccountMFA {
    padding-bottom: 0 !important;
	color: var(--text-color-primary, #17201C);
    font-size: var(--font-size-body-sm, 14px);
    font-style: normal;
    font-weight: var(--font-weight-semibold, 600);
    line-height: var(--line-height-body-sm, 20px);
    text-decoration: underline;
    text-decoration-color: #667A75;
    text-underline-offset: var(--spacing-1,4px);
    text-decoration-thickness: 0.8px
}

.cvui-Login-form .cvui-Textbox .cv-control-label {
    top: var(--spacing-2-5, 10px);
    left: var(--spacing-4,16px);
}

.cvui-Login-form input.is-disabled {
    opacity: 0.4 !important;
    color: #fff !important;
}

#txtCountryCode {
    width: 199px !important;
}

#txtPhoneNumber {
    width: 199px !important;
    padding-left: var(--spacing-4,16px) !important;
}

#integrationAlertText {
    color: var(--text-color-base-inverse, #FFF);
    font-size: var(--font-size-body-sm, 14px);
    font-style: normal;
    font-weight: var(--font-weight-regular, 400);
    line-height: var(--line-height-body-sm, 20px);
    display: flex;
    align-items: center;
}

#AdContent {
    margin-left: var(--spacing-16,64px) !important;
}


#AdContent a {
	margin-top: 0 !important;
	margin-bottom: var(--spacing-16,64px) !important;
}

#AdContent a:last-child {
	margin-bottom: 0 !important;
}

#platformLinkContainer {
    margin-top: var(--spacing-4,16px);
	clear: both;
}

#platformLinkContainer a {
	color: var(--text-color-on-primary, #FFF);
	font-size: var(--font-size-body-2xs, 12px);
	font-style: normal;
	font-weight: var(--font-weight-semibold, 600);
	line-height: var(--line-height-body-2xs, 16px);
	text-decoration: underline !important;
	text-decoration: underline;
	text-decoration-color: var(--colors-primary-5,#F4F6F5);
	text-underline-offset: var(--spacing-1,4px);
	text-decoration-thickness: 0.8px
}

#emailVerificationBannerText {
    color: var(--text-color-base-inverse, #FFF);
    font-size: var(--font-size-body-sm, 14px);
    font-style: normal;
    font-weight: var(--font-weight-regular, 400);
    line-height: var(--line-height-body-sm, 20px);
}

#plhExpiredLink {
    background-color: var(--text-color-base-inverse, #FFF);
}



#phoneNumberRegistrationForm .mfa-dropdown-country.cvui-Login-account .cv-control-label:before {
    background-image: url(/a/planner-side/images/login/map-location.svg);
}

#phoneNumberRegistrationForm .mfa-mobile-number.cvui-Login-account .cv-control-label:before {
    background-image: url(/a/planner-side/images/login/old-phone.svg);
}

#mfaEmailRegistration .mfa-email.cvui-Login-account .cv-control-label:before {
    background-image: url(/a/planner-side/images/login/mail.svg);
}

#phoneNumberRegistrationForm.cvui-Login-form .mfa-dropdown-country.cvui-Textbox .cv-control-label:before,
#phoneNumberRegistrationForm.cvui-Login-form .mfa-mobile-number.cvui-Textbox .cv-control-label:before,
#mfaEmailRegistration.cvui-Login-form .mfa-email.cvui-Textbox .cv-control-label:before {
    width: 24px;
    height: 24px;
    margin: 0;
}

.integration-alert-main-panel {
    padding-bottom: var(--spacing-6,24px);	
}

.integration-alert-parent-div {
	display: flex;	
	align-items: center;
	border-radius: var(--border-radius-sm, 4px);
	border: 1px solid var(--border-color-hard, #3F4C4B);
	background: var(--background-color-surface-inverse, #2F3B3A);
	margin-bottom:0px;
	padding:0px;
}
.rebrand-msg-icon {
	display: flex;
	width: 28px;
	padding: 10px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
	align-self: stretch;
	border-radius: var(--border-radius-sm, 4px) 0 0 var(--border-radius-sm, 4px);
	border-top: 1px solid var(--border-color-info, #80DCE2);
	border-bottom: 1px solid var(--border-color-info, #80DCE2);
	border-left: 1px solid var(--border-color-info, #80DCE2);
	background: var(--background-color-info, #80DCE2);
}

.integration-alert-inner-div {
	display: flex;
	padding: var(--spacing-2, 8px) var(--spacing-3, 12px) var(--spacing-2, 8px) var(--spacing-4,16px);
	align-items: flex-start;
	flex: 1 0 0;
}

.integrationAlertText{
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex: 1 0 0;
	align-self: stretch;
	color: var(--text-color-base-inverse, #FFF);
	font-size: var(--font-size-body-sm, 14px);
	font-style: normal;
	font-weight: var(--font-weight-regular, 400);
	line-height: var(--line-height-body-sm, 20px);
}

.rebrand-integration-alert-span {
	height:24px;
}

#integrationAlertURL {
	display: flex;
	padding: var(--spacing-0, 0);
	align-items: center;
	gap: var(--spacing-1, 4px);	
}

#integrationAlertURL a {
	color: var(--text-color-base-inverse, #FFF);
	font-size: var(--font-size-body-sm, 14px);
	font-style: normal;
	font-weight: var(--font-weight-semibold, 600);
	line-height: var(--line-height-body-sm, 20px);
	text-decoration: underline;
    text-decoration-color: var(--border-color-inverse-focus,#DBE6E2);
    text-underline-offset: var(--spacing-1,4px);
    text-decoration-thickness: 0.8px;
}

#email-banner-id  {
	margin-bottom:24px;
}

#email-banner-id .cv-icon-svg {
	width: 48px;
	flex-shrink: 0;
	align-self: stretch;
	border-radius: var(--border-radius-sm, 4px) 0 0 var(--border-radius-sm, 4px);
	border-top: 1px solid var(--border-color-success, #00EB6A);
	border-bottom: 1px solid var(--border-color-success, #00EB6A);
	border-left: 1px solid var(--border-color-success, #00EB6A);
	background: var(--background-color-success, #00EB6A);
	padding-left:0px !important;
	padding-top:0px !important;
}

#email-banner-id .cv-icon-svg svg {
	display: flex;
	align-items: flex-start;
	position: absolute;
	left: 12px;
	top: 14px;
}

#email-banner-id .cv-alert-success {
	margin:0px !important;
	padding: 0px !important;
	border:0px;
	box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.10) !important;
}

#email-banner-id .cv-text-box{
	margin:0px !important;	
	display: flex;
	padding: var(--spacing-2, 8px) 48px var(--spacing-2, 8px) var(--spacing-4,16px) !important;
	align-items: center;
	gap: var(--spacing-2, 8px);
	flex: 1 0 0;	
	min-height:36px;
	border-radius: var(--border-radius-sm, 4px);
	border: 1px solid var(--border-color-hard, #3F4C4B);
	background: var(--background-color-surface-inverse, #2F3B3A);
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
	color: var(--text-color-base-inverse, #FFF);
	font-size: var(--font-size-body-sm, 14px);
	font-style: normal;
	font-weight: var(--font-weight-regular, 400);
	line-height: var(--line-height-body-sm, 20px); 
}

#email-banner-id  .cv-alert a, #email-notification-banner-id a {
	height:36px;
	width:36px;
}


#email-banner-id  .cv-alert a svg {
	height:24px !important;
	width:24px !important;
}

#email-notification-banner-id .cv-alert-success .cv-icon-svg {
	display: flex;
	width: 28px;
	min-height:58px;
	padding: 10px !important;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
	align-self: stretch;
	border-radius: var(--border-radius-sm, 4px) 0 0 var(--border-radius-sm, 4px);
	border-top: 1px solid var(--border-color-success, #00EB6A);
	border-bottom: 1px solid var(--border-color-success, #00EB6A);
	border-left: 1px solid var(--border-color-success, #00EB6A);
	background: var(--background-color-success, #00EB6A);
	padding:0px;
}

#email-notification-banner-id .cv-alert-success {
	padding:0px !important;
	display: flex;
	align-items: stretch !important;
	border:0px;
}

#email-notification-banner-id .cv-text-box {
	display: flex;
	width: 472px;
	border-radius: var(--border-radius-sm, 4px);
	border: 1px solid var(--border-color-hard, #3F4C4B);
	background: var(--background-color-surface-inverse, #2F3B3A);
	margin-left:0px !important;
	color: var(--text-color-base-inverse, #FFF);
	font-size: var(--font-size-body-sm, 14px);
	font-style: normal;
	font-weight: var(--font-weight-regular, 400);
	line-height: var(--line-height-body-sm, 20px); /* 142.857% */
	padding: var(--spacing-2, 8px) 48px var(--spacing-2, 8px) 16px;
	align-items: flex-start;
	flex: 1 0 0;
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
}

#email-banner-id .cv-icon-close, #email-notification-banner-id .cv-icon-close{
	right:12px;
}

#email-notification-banner-id {
	margin-bottom: 24px;
}

.integration-alert-inner-div .integration-alert-text{
	color: var(--text-color-base-inverse, #FFF);
font-size: var(--font-size-body-sm, 14px);
font-style: normal;
font-weight: var(--font-weight-regular, 400);
line-height: var(--line-height-body-sm, 20px); /* 142.857% */
}

#phoneNumberValidation {
	background-color:var(--text-color-base-inverse, #FFF);;
}

.cv-button.is-disabled {
	text-shadow:none !important;
}

#validationMessages a {
	color: var(--text-color-danger, #D61D36) !important;
}

a.free-trial {
    display: inline-block;
    float: none;
    border: 1px solid var(--text-color-danger,#D61D36);
}

input::placeholder, select::placeholder {
    color: var(--text-color-soft, #5E6F6B) !important;
}